The status of a review invitation
curl --request GET \
--url https://api.partoo.co/v2/review_booster/invitation_status \
--header 'x-APIKey: <api-key>'import requests
url = "https://api.partoo.co/v2/review_booster/invitation_status"
headers = {"x-APIKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-APIKey': '<api-key>'}};
fetch('https://api.partoo.co/v2/review_booster/invitation_status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"invitation_id": "d3d8c966-0356-4ec0-baae-13ec3622ebc2",
"status": "CREATED"
}{
"errors": {
"json": {}
}
}{
"errors": {
"json": "Resource not found"
}
}Review Booster
The status of a review invitation
This endpoint allows to get the status about an invitation sent through the Review Booster. Your access token must be for a user subscribed to the Review Booster. The invitation id must be for a business for which the user has access to.
GET
/
review_booster
/
invitation_status
The status of a review invitation
Authorizations
The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is x-APIKey). An api_key is linked to a user. This user's role will give you different access level to the API features.
Query Parameters
invitation id
Example:
"d3d8c966-0356-4ec0-baae-13ec3622ebc2"
Was this page helpful?